spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::formula_ptr_less_than_bool_first Struct Reference
Collaboration diagram for spot::formula_ptr_less_than_bool_first:

## Public Member Functions
bool | operator() (const fnode *left, const fnode *right) const

The documentation for this struct was generated from the following file:

- spot/tl/formula.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.